Affected packages

Packages affected by python3-sphinxcontrib-devhelp upgrade from 1.0.1-8.fc33 to 1.0.2-1.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-devtools build 2 2 months ago
pythran build 2 2 months ago
python-javabridge build 2 2 months ago
python-pyside2 build 2 2 months ago
jansson build 2 2 months ago
dnf-plugins-core build 2 2 months ago
python-numcodecs build 2 2 months ago
python-ryu build 2 2 months ago
libcbor build 2 2 months ago
dnfdragora build 2 2 months ago
fastd build 2 2 months ago
dnf-plugins-extras build 2 2 months ago
fmt build 2 2 months ago
libcomps build 2 2 months ago
qpid-proton build 2 2 months ago
knot-resolver build 2 2 months ago
librepo build 2 2 months ago
createrepo_c build 2 2 months ago
libdnf build 2 2 months ago
bodhi build 2 2 months ago
git-cola build 2 2 months ago
mp build 2 2 months ago
python-mplcursors build 2 2 months ago
hypre build 2 2 months ago
psi4 build 2 2 months ago
bugzilla build 2 2 months ago
python-filelock build 2 4 months ago
openvswitch build 2 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-sphinxcontrib-devhelp upgrade from 1.0.1-8.fc33 to 1.0.2-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.